#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-alternate-number-format-plugin
version:              1.3.0.0
visibility:           public
id:
    hls-alternate-number-format-plugin-1.3.0.0-K1UeP4GN85QDsjHUuyqZ7O

key:
    hls-alternate-number-format-plugin-1.3.0.0-K1UeP4GN85QDsjHUuyqZ7O

license:              Apache-2.0
maintainer:           nicksuchecki@gmail.com
author:               Nick Suchecki
synopsis:
    Provide Alternate Number Formats plugin for Haskell Language Server

description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  12a183a2b777b9c549bb4f1f4ecbd428
exposed:              True
exposed-modules:
    Ide.Plugin.AlternateNumberFormat Ide.Plugin.Conversion

hidden-modules:       Ide.Plugin.Literals
import-dirs:
    /usr/lib/ghc-9.0.2/site-local/hls-alternate-number-format-plugin-1.3.0.0

library-dirs:
    /usr/lib/ghc-9.0.2/site-local/hls-alternate-number-format-plugin-1.3.0.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-alternate-number-format-plugin
hs-libraries:
    HShls-alternate-number-format-plugin-1.3.0.0-K1UeP4GN85QDsjHUuyqZ7O

depends:
    aeson-2.1.2.1-FQdukMoQ2jiIhFbzKbUnlr base-4.15.1.0
    containers-0.6.4.1 extra-1.7.13-8ROQrm3ACzLEijpBIEASyc
    ghc-boot-th-9.0.2 ghcide-1.9.0.0-4pGBa6KnfySFHv1pdOPTNI
    hie-compat-0.3.0.0-HtRpwVRm0jbBmBGDkwMYdm
    hls-graph-1.9.0.0-C9LuKQ6fu9TGe9IUcSSfhw
    hls-plugin-api-1.6.0.0-EI1Rwub40EvIihcekKFr5b
    lens-5.2.2-47B4YqBJtpp1VmgwIPDlDX
    lsp-1.6.0.0-4Rf916j4hcXLEuxYxHBHY6 mtl-2.2.2
    regex-tdfa-1.3.2.2-8YMwnyPjWpEDwgO4nt7Yit
    syb-0.7.2.3-8Ecf2noODt3AkEpOuk93YP text-1.2.5.0
    unordered-containers-0.2.19.1-DN3OuUdFAXrC8rLtkEuGTl

haddock-interfaces:
    /usr/share/doc/haskell-hls-alternate-number-format-plugin/html/hls-alternate-number-format-plugin.haddock

haddock-html:
    /usr/share/doc/haskell-hls-alternate-number-format-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

